<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="10117" systemVersion="15F34" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" initialViewController="n5I-C1-k2q">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="10085"/>
        <capability name="Aspect ratio constraints" minToolsVersion="5.1"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
        <capability name="Constraints with non-1.0 multipliers" minToolsVersion="5.1"/>
    </dependencies>
    <scenes>
        <!--Login-->
        <scene sceneID="7DD-Js-a73">
            <objects>
                <viewController storyboardIdentifier="LoginView" id="n5I-C1-k2q" userLabel="Login" customClass="LoginViewController" customModule="SocketChat" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="QUA-nU-9fU"/>
                        <viewControllerLayoutGuide type="bottom" id="J35-3i-lvV"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="BH2-bi-2yt">
                        <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="login_header_default.png" translatesAutoresizingMaskIntoConstraints="NO" id="nsW-vq-69g">
                                <rect key="frame" x="257" y="143" width="85" height="85"/>
                            </imageView>
                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="input_bg.png" translatesAutoresizingMaskIntoConstraints="NO" id="Ll2-p2-3P8">
                                <rect key="frame" x="140" y="242" width="320" height="86"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="87" id="EwX-aY-w2k"/>
                                </constraints>
                                <variation key="default">
                                    <mask key="constraints">
                                        <exclude reference="EwX-aY-w2k"/>
                                    </mask>
                                </variation>
                                <variation key="widthClass=compact">
                                    <mask key="constraints">
                                        <include reference="EwX-aY-w2k"/>
                                    </mask>
                                </variation>
                            </imageView>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="aez-C7-ZMf">
                                <rect key="frame" x="140.5" y="336" width="320" height="40"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="30" id="T8M-GJ-bk8"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="23"/>
                                <state key="normal" title="登陆" backgroundImage="login_bg.png"/>
                                <state key="highlighted" backgroundImage="login_bg_down.png"/>
                                <variation key="default">
                                    <mask key="constraints">
                                        <exclude reference="T8M-GJ-bk8"/>
                                    </mask>
                                </variation>
                                <variation key="widthClass=compact">
                                    <mask key="constraints">
                                        <exclude reference="T8M-GJ-bk8"/>
                                    </mask>
                                </variation>
                                <connections>
                                    <action selector="LoginBtn:" destination="n5I-C1-k2q" eventType="touchUpInside" id="hPs-RJ-l13"/>
                                </connections>
                            </button>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" distribution="equalSpacing" alignment="top" spacing="1" translatesAutoresizingMaskIntoConstraints="NO" id="eLa-Wd-uFN">
                                <rect key="frame" x="188" y="241" width="272" height="86"/>
                                <subviews>
                                    <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" verticalHuggingPriority="249" contentHorizontalAlignment="left" contentVerticalAlignment="center" text="hxb" minimumFontSize="20" translatesAutoresizingMaskIntoConstraints="NO" id="MVM-vl-ICy" userLabel="username">
                                        <rect key="frame" x="0.0" y="0.0" width="272" height="42"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="20"/>
                                        <textInputTraits key="textInputTraits" keyboardType="alphabet"/>
                                    </textField>
                                    <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" text="a12345678" minimumFontSize="20" translatesAutoresizingMaskIntoConstraints="NO" id="lVp-uI-vcl" userLabel="password">
                                        <rect key="frame" x="0.0" y="44" width="272" height="42"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="20"/>
                                        <textInputTraits key="textInputTraits" keyboardType="alphabet" secureTextEntry="YES"/>
                                    </textField>
                                </subviews>
                                <constraints>
                                    <constraint firstItem="MVM-vl-ICy" firstAttribute="height" secondItem="eLa-Wd-uFN" secondAttribute="height" multiplier="480:1000" id="4rh-jK-7kS"/>
                                    <constraint firstItem="lVp-uI-vcl" firstAttribute="width" secondItem="eLa-Wd-uFN" secondAttribute="width" id="7iV-QS-PJn"/>
                                    <constraint firstItem="lVp-uI-vcl" firstAttribute="width" secondItem="eLa-Wd-uFN" secondAttribute="width" id="FKL-9L-Eis"/>
                                    <constraint firstItem="MVM-vl-ICy" firstAttribute="width" secondItem="eLa-Wd-uFN" secondAttribute="width" id="H4C-ME-28Z"/>
                                    <constraint firstItem="MVM-vl-ICy" firstAttribute="height" secondItem="eLa-Wd-uFN" secondAttribute="height" multiplier="480:1000" id="JHS-rt-EdC"/>
                                    <constraint firstItem="lVp-uI-vcl" firstAttribute="height" secondItem="eLa-Wd-uFN" secondAttribute="height" multiplier="480:1000" id="Jze-Eq-CNO"/>
                                    <constraint firstItem="MVM-vl-ICy" firstAttribute="width" secondItem="eLa-Wd-uFN" secondAttribute="width" id="Nny-oj-7G7"/>
                                    <constraint firstItem="MVM-vl-ICy" firstAttribute="height" secondItem="eLa-Wd-uFN" secondAttribute="height" multiplier="480:1000" id="eKX-6a-Cba"/>
                                    <constraint firstItem="MVM-vl-ICy" firstAttribute="top" secondItem="eLa-Wd-uFN" secondAttribute="top" id="mRH-z7-6cN"/>
                                    <constraint firstItem="lVp-uI-vcl" firstAttribute="height" secondItem="eLa-Wd-uFN" secondAttribute="height" multiplier="480:1000" id="wHP-i8-bnC"/>
                                    <constraint firstItem="lVp-uI-vcl" firstAttribute="height" secondItem="eLa-Wd-uFN" secondAttribute="height" multiplier="480:1000" id="yFg-Bp-fwz"/>
                                </constraints>
                                <variation key="default">
                                    <mask key="constraints">
                                        <exclude reference="JHS-rt-EdC"/>
                                        <exclude reference="Nny-oj-7G7"/>
                                        <exclude reference="eKX-6a-Cba"/>
                                        <exclude reference="7iV-QS-PJn"/>
                                        <exclude reference="Jze-Eq-CNO"/>
                                        <exclude reference="wHP-i8-bnC"/>
                                    </mask>
                                </variation>
                                <variation key="widthClass=compact">
                                    <mask key="constraints">
                                        <exclude reference="4rh-jK-7kS"/>
                                        <include reference="JHS-rt-EdC"/>
                                        <include reference="Nny-oj-7G7"/>
                                        <exclude reference="eKX-6a-Cba"/>
                                        <include reference="7iV-QS-PJn"/>
                                        <exclude reference="Jze-Eq-CNO"/>
                                        <include reference="wHP-i8-bnC"/>
                                        <exclude reference="yFg-Bp-fwz"/>
                                    </mask>
                                </variation>
                            </stackView>
                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="popo.png" translatesAutoresizingMaskIntoConstraints="NO" id="Kfm-dM-NL7">
                                <rect key="frame" x="-20" y="0.0" width="640" height="210"/>
                            </imageView>
                        </subviews>
                        <color key="backgroundColor" red="0.2627450980392157" green="0.76470588235294112" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstItem="aez-C7-ZMf" firstAttribute="top" secondItem="Ll2-p2-3P8" secondAttribute="bottom" constant="8" id="1w9-LX-U4F"/>
                            <constraint firstItem="aez-C7-ZMf" firstAttribute="centerX" secondItem="BH2-bi-2yt" secondAttribute="centerX" id="2oj-yY-9er"/>
                            <constraint firstItem="nsW-vq-69g" firstAttribute="centerX" secondItem="BH2-bi-2yt" secondAttribute="centerX" id="2zW-A0-jKw"/>
                            <constraint firstItem="Ll2-p2-3P8" firstAttribute="top" secondItem="nsW-vq-69g" secondAttribute="bottom" constant="16" id="5fs-e6-xN3"/>
                            <constraint firstItem="Ll2-p2-3P8" firstAttribute="top" secondItem="nsW-vq-69g" secondAttribute="bottom" constant="16" id="7zT-KD-jWE"/>
                            <constraint firstItem="nsW-vq-69g" firstAttribute="top" secondItem="QUA-nU-9fU" secondAttribute="bottom" constant="123" id="93k-Rv-eVU"/>
                            <constraint firstItem="J35-3i-lvV" firstAttribute="top" secondItem="aez-C7-ZMf" secondAttribute="bottom" constant="217" id="Au7-g9-pR0"/>
                            <constraint firstItem="aez-C7-ZMf" firstAttribute="height" secondItem="eLa-Wd-uFN" secondAttribute="height" id="Bag-sX-eW0"/>
                            <constraint firstItem="aez-C7-ZMf" firstAttribute="height" secondItem="Ll2-p2-3P8" secondAttribute="height" multiplier="400:1000" id="Bqa-5K-t3t"/>
                            <constraint firstItem="eLa-Wd-uFN" firstAttribute="top" secondItem="nsW-vq-69g" secondAttribute="bottom" constant="16" id="C6a-Xf-7MG"/>
                            <constraint firstItem="Ll2-p2-3P8" firstAttribute="top" secondItem="nsW-vq-69g" secondAttribute="bottom" constant="14" id="EIz-rT-7Do">
                                <variation key="widthClass=compact" constant="16"/>
                            </constraint>
                            <constraint firstItem="Ll2-p2-3P8" firstAttribute="top" secondItem="eLa-Wd-uFN" secondAttribute="top" id="J2w-Z6-McG"/>
                            <constraint firstItem="aez-C7-ZMf" firstAttribute="width" secondItem="Ll2-p2-3P8" secondAttribute="width" id="JJI-aD-agj"/>
                            <constraint firstItem="eLa-Wd-uFN" firstAttribute="width" secondItem="Ll2-p2-3P8" secondAttribute="height" multiplier="160:43" id="Jxo-a2-hR2"/>
                            <constraint firstItem="Kfm-dM-NL7" firstAttribute="centerX" secondItem="BH2-bi-2yt" secondAttribute="centerX" id="MbV-V7-3cR"/>
                            <constraint firstItem="eLa-Wd-uFN" firstAttribute="width" secondItem="Ll2-p2-3P8" secondAttribute="width" multiplier="850:1000" id="Sh9-b9-OjP"/>
                            <constraint firstItem="aez-C7-ZMf" firstAttribute="leading" secondItem="Ll2-p2-3P8" secondAttribute="leading" id="T1u-cE-UkB"/>
                            <constraint firstItem="eLa-Wd-uFN" firstAttribute="height" secondItem="Ll2-p2-3P8" secondAttribute="height" id="TOs-6a-3TU"/>
                            <constraint firstItem="aez-C7-ZMf" firstAttribute="height" secondItem="Ll2-p2-3P8" secondAttribute="height" multiplier="500:1000" id="Vmk-E4-yDT"/>
                            <constraint firstItem="aez-C7-ZMf" firstAttribute="leading" secondItem="Ll2-p2-3P8" secondAttribute="trailing" constant="-320" id="bbO-Uz-Z11"/>
                            <constraint firstItem="eLa-Wd-uFN" firstAttribute="top" secondItem="nsW-vq-69g" secondAttribute="bottom" constant="16" id="dKD-id-c6k"/>
                            <constraint firstItem="eLa-Wd-uFN" firstAttribute="width" secondItem="Ll2-p2-3P8" secondAttribute="width" multiplier="850:1000" id="gBS-WC-Al0"/>
                            <constraint firstItem="Ll2-p2-3P8" firstAttribute="centerX" secondItem="BH2-bi-2yt" secondAttribute="centerX" id="h0s-hQ-Eep"/>
                            <constraint firstItem="eLa-Wd-uFN" firstAttribute="width" secondItem="Ll2-p2-3P8" secondAttribute="width" id="lxO-gd-bSN"/>
                            <constraint firstItem="Kfm-dM-NL7" firstAttribute="top" secondItem="QUA-nU-9fU" secondAttribute="bottom" constant="-20" id="noX-hK-7Lu"/>
                            <constraint firstItem="aez-C7-ZMf" firstAttribute="centerX" secondItem="Ll2-p2-3P8" secondAttribute="centerX" id="tYc-Jk-Wbd"/>
                            <constraint firstItem="eLa-Wd-uFN" firstAttribute="height" secondItem="Ll2-p2-3P8" secondAttribute="height" id="tz3-nA-N5k"/>
                            <constraint firstItem="eLa-Wd-uFN" firstAttribute="top" secondItem="Ll2-p2-3P8" secondAttribute="bottom" constant="-87" id="v8a-uP-Dfm"/>
                            <constraint firstItem="eLa-Wd-uFN" firstAttribute="leading" secondItem="Ll2-p2-3P8" secondAttribute="trailing" constant="-272" id="x2n-c7-AM7"/>
                            <constraint firstItem="eLa-Wd-uFN" firstAttribute="height" secondItem="Ll2-p2-3P8" secondAttribute="height" id="xHa-6Y-8GJ"/>
                            <constraint firstItem="eLa-Wd-uFN" firstAttribute="trailing" secondItem="Ll2-p2-3P8" secondAttribute="trailing" id="zVG-Ig-Xt4"/>
                        </constraints>
                        <variation key="default">
                            <mask key="constraints">
                                <exclude reference="5fs-e6-xN3"/>
                                <exclude reference="7zT-KD-jWE"/>
                                <exclude reference="J2w-Z6-McG"/>
                                <exclude reference="C6a-Xf-7MG"/>
                                <exclude reference="Jxo-a2-hR2"/>
                                <exclude reference="dKD-id-c6k"/>
                                <exclude reference="gBS-WC-Al0"/>
                                <exclude reference="lxO-gd-bSN"/>
                                <exclude reference="tz3-nA-N5k"/>
                                <exclude reference="x2n-c7-AM7"/>
                                <exclude reference="xHa-6Y-8GJ"/>
                                <exclude reference="Bag-sX-eW0"/>
                                <exclude reference="Bqa-5K-t3t"/>
                                <exclude reference="T1u-cE-UkB"/>
                                <exclude reference="Vmk-E4-yDT"/>
                                <exclude reference="bbO-Uz-Z11"/>
                                <exclude reference="tYc-Jk-Wbd"/>
                                <exclude reference="Au7-g9-pR0"/>
                            </mask>
                        </variation>
                        <variation key="widthClass=compact">
                            <mask key="constraints">
                                <exclude reference="5fs-e6-xN3"/>
                                <include reference="7zT-KD-jWE"/>
                                <exclude reference="EIz-rT-7Do"/>
                                <include reference="J2w-Z6-McG"/>
                                <exclude reference="C6a-Xf-7MG"/>
                                <exclude reference="dKD-id-c6k"/>
                                <include reference="gBS-WC-Al0"/>
                                <exclude reference="v8a-uP-Dfm"/>
                                <include reference="x2n-c7-AM7"/>
                                <include reference="xHa-6Y-8GJ"/>
                                <exclude reference="Bag-sX-eW0"/>
                                <include reference="Bqa-5K-t3t"/>
                                <exclude reference="T1u-cE-UkB"/>
                                <exclude reference="Vmk-E4-yDT"/>
                                <include reference="bbO-Uz-Z11"/>
                                <exclude reference="tYc-Jk-Wbd"/>
                                <exclude reference="Au7-g9-pR0"/>
                            </mask>
                        </variation>
                    </view>
                    <connections>
                        <outlet property="passWord" destination="lVp-uI-vcl" id="4vv-Uu-zhM"/>
                        <outlet property="userName" destination="MVM-vl-ICy" id="2h1-Qv-lFf"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="hna-nd-mMS" userLabel="First Responder" sceneMemberID="firstResponder"/>
                <tapGestureRecognizer id="7Wx-df-wC0"/>
            </objects>
            <point key="canvasLocation" x="-591" y="534"/>
        </scene>
        <!--LOGINSMSVC-->
        <scene sceneID="nOy-ie-NPj">
            <objects>
                <viewController storyboardIdentifier="SMSVC" title="LOGINSMSVC" useStoryboardIdentifierAsRestorationIdentifier="YES" id="9Qf-j5-Kbi" customClass="SMSViewController" customModule="SocketChat" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="IFT-Cm-L6U"/>
                        <viewControllerLayoutGuide type="bottom" id="Zfo-pp-M2F"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="Xne-NS-r9V">
                        <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <stackView opaque="NO" contentMode="scaleToFill" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="GAK-CL-Aq1">
                                <rect key="frame" x="20" y="80" width="560" height="30"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="手机号:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="k2F-b7-I81">
                                        <rect key="frame" x="0.0" y="0.0" width="56" height="30"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="Pve-AE-YUa" userLabel="mobile">
                                        <rect key="frame" x="64" y="0.0" width="496" height="30"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                        <textInputTraits key="textInputTraits" keyboardType="phonePad"/>
                                    </textField>
                                </subviews>
                                <constraints>
                                    <constraint firstAttribute="trailing" secondItem="Pve-AE-YUa" secondAttribute="trailing" id="0Zg-l7-PUx"/>
                                    <constraint firstItem="k2F-b7-I81" firstAttribute="leading" secondItem="GAK-CL-Aq1" secondAttribute="leading" id="Azq-4f-mqg"/>
                                    <constraint firstItem="Pve-AE-YUa" firstAttribute="width" relation="lessThanOrEqual" secondItem="GAK-CL-Aq1" secondAttribute="width" id="BLG-5H-L5a"/>
                                </constraints>
                            </stackView>
                            <stackView opaque="NO" contentMode="scaleToFill" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="xmH-2T-x8l">
                                <rect key="frame" x="20" y="120" width="560" height="30"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="验证码:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="3hU-oV-suN">
                                        <rect key="frame" x="0.0" y="0.0" width="56" height="30"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="KSF-Mg-poK" userLabel="smscode">
                                        <rect key="frame" x="64" y="0.0" width="296" height="30"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                        <textInputTraits key="textInputTraits" keyboardType="numberPad"/>
                                    </textField>
                                    <button opaque="NO" contentMode="scaleAspectFit" contentHorizontalAlignment="right" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="L0c-kp-LAi">
                                        <rect key="frame" x="368" y="0.0" width="192" height="30"/>
                                        <state key="normal" title="发送验证码"/>
                                        <connections>
                                            <action selector="requireCode:" destination="9Qf-j5-Kbi" eventType="touchUpInside" id="c4I-65-nKS"/>
                                        </connections>
                                    </button>
                                </subviews>
                                <constraints>
                                    <constraint firstItem="L0c-kp-LAi" firstAttribute="leading" secondItem="KSF-Mg-poK" secondAttribute="trailing" constant="8" id="3sA-rt-KYh"/>
                                    <constraint firstAttribute="trailing" secondItem="L0c-kp-LAi" secondAttribute="trailing" id="FZO-Nl-jh6"/>
                                    <constraint firstItem="KSF-Mg-poK" firstAttribute="leading" secondItem="3hU-oV-suN" secondAttribute="trailing" constant="8" id="e08-UM-Elb"/>
                                    <constraint firstItem="L0c-kp-LAi" firstAttribute="width" secondItem="KSF-Mg-poK" secondAttribute="width" multiplier="650:1000" id="jEF-mQ-DmY"/>
                                    <constraint firstItem="3hU-oV-suN" firstAttribute="leading" secondItem="xmH-2T-x8l" secondAttribute="leading" id="ywH-rR-l5S"/>
                                </constraints>
                            </stackView>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="bXO-eR-aff">
                                <rect key="frame" x="20" y="190" width="560" height="40"/>
                                <state key="normal" title="登陆" backgroundImage="login_bg.png"/>
                                <connections>
                                    <action selector="checkCode:" destination="9Qf-j5-Kbi" eventType="touchUpInside" id="VFe-Mz-JUt"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstItem="bXO-eR-aff" firstAttribute="centerY" secondItem="Xne-NS-r9V" secondAttribute="centerY" id="A5e-2D-8za"/>
                            <constraint firstItem="GAK-CL-Aq1" firstAttribute="centerX" secondItem="Xne-NS-r9V" secondAttribute="centerX" id="LuL-qH-QSU"/>
                            <constraint firstAttribute="trailingMargin" secondItem="bXO-eR-aff" secondAttribute="trailing" id="LxW-yU-bnN"/>
                            <constraint firstItem="bXO-eR-aff" firstAttribute="centerX" secondItem="Xne-NS-r9V" secondAttribute="centerX" id="Rwk-jC-M0f"/>
                            <constraint firstItem="bXO-eR-aff" firstAttribute="leading" secondItem="Xne-NS-r9V" secondAttribute="leadingMargin" id="Wqn-OH-Y2j"/>
                            <constraint firstItem="KSF-Mg-poK" firstAttribute="width" relation="lessThanOrEqual" secondItem="Pve-AE-YUa" secondAttribute="width" id="cl0-cs-zYh"/>
                            <constraint firstItem="xmH-2T-x8l" firstAttribute="top" secondItem="GAK-CL-Aq1" secondAttribute="top" id="dCQ-n3-Gyr"/>
                            <constraint firstItem="xmH-2T-x8l" firstAttribute="centerX" secondItem="Xne-NS-r9V" secondAttribute="centerX" id="dV9-W6-XlK"/>
                            <constraint firstItem="xmH-2T-x8l" firstAttribute="width" secondItem="bXO-eR-aff" secondAttribute="width" id="hE8-8K-1fT"/>
                            <constraint firstItem="GAK-CL-Aq1" firstAttribute="width" secondItem="bXO-eR-aff" secondAttribute="width" id="hRN-P7-hMw"/>
                            <constraint firstItem="GAK-CL-Aq1" firstAttribute="top" secondItem="IFT-Cm-L6U" secondAttribute="bottom" constant="60" id="hob-kw-KPJ"/>
                            <constraint firstItem="xmH-2T-x8l" firstAttribute="top" secondItem="GAK-CL-Aq1" secondAttribute="bottom" constant="10" id="nfq-XA-bAO"/>
                            <constraint firstItem="bXO-eR-aff" firstAttribute="top" secondItem="xmH-2T-x8l" secondAttribute="bottom" constant="40" id="rzH-JA-CzG"/>
                        </constraints>
                        <variation key="default">
                            <mask key="constraints">
                                <exclude reference="dCQ-n3-Gyr"/>
                                <exclude reference="A5e-2D-8za"/>
                            </mask>
                        </variation>
                    </view>
                    <connections>
                        <outlet property="mobile" destination="Pve-AE-YUa" id="w3T-RZ-uG4"/>
                        <outlet property="smscode" destination="KSF-Mg-poK" id="tt2-tz-iHd"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="bZ0-D0-Vc8" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="448" y="353"/>
        </scene>
    </scenes>
    <resources>
        <image name="input_bg.png" width="320" height="86"/>
        <image name="login_bg.png" width="300" height="40"/>
        <image name="login_bg_down.png" width="305" height="42"/>
        <image name="login_header_default.png" width="85" height="85"/>
        <image name="popo.png" width="640" height="210"/>
    </resources>
</document>
